body { font-family: "Comic Sans MS", "Comic Sans"; font-size: 12px; }

.letra_comic { font-family: "Comic Sans MS"; }

.letra_comic_10{ font-family: "Comic Sans MS"; font-size: 10px; }
.letra_comic_12{ font-family: "Comic Sans MS"; font-size: 12px; }
.letra_comic_13{ font-family: "Comic Sans MS"; font-size: 13px; }

.alineaciond { text-align: right; }
.alineacioni { text-align: left; }
.alineacionc { text-align: center; }

.borde_negro{ border: 1px solid black; }

.padding1 { padding: 1px; }
.padding10 { padding: 10px; }
.padding5 { padding: 5px; }
.margen5 { gap: 5px; }
.anchomitad { width: 45%; }

.textareajusti {
    text-align: justify;
  			/* Opcional: mejora la visualización con justificación */
		text-justify: inter-word; 
}

.columna_sin_marco{ height: auto; display: inline-block; width: 90%; margin: 0px; padding: 0px; vertical-align: top; }
.unacolumna { height: auto; display: inline-block; width: 90%; margin: 10px; padding: 10px; vertical-align: top; }

.blancoblanco{
  color: white;
  background-color: white;
}

.contenedor_ayu_ope { display: flex; }

.div_centrado{
  display:flex;
  justify-content: space-around;
  align-items: center;
}

.contenedor-pantalla {
  display: flex;
  justify-content: space-evenly; /* Centra horizontalmente */
  align-items: center;    /* Centra verticalmente (opcional) */
/*  height: 100vh;          /* Ocupa el 100% de la altura de la ventana */
  margin: 0;
}
